function redirectModule(path, params){
	redirectJSWithPost(path, params);
}

/**** POPUP FACTURE ****/
function reloadGestionDemandeAchat(path){
	params = {};
	$('#filtre_demandeAchat').find('input, select').each(function() {
		params[$(this).attr('name')] = $(this).val();
	});
	params['page'] = $('#pagination li.active a').text();
	redirectJSWithPost(path, params);
}
